Bug 960 - Link to member in circulation
Summary: Link to member in circulation
Status: CLOSED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: Circulation (show other bugs)
Version: 2.2.0
Hardware: Macintosh All
: P2 normal (vote)
Assignee: Chris Cormack
QA Contact:
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2005-03-16 03:50 UTC by Pascale Nalon
Modified: 2012-10-25 00:08 UTC (History)
0 users

See Also:
Change sponsored?: ---
Patch complexity: ---
Text to go in the release notes:
Version(s) released in:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Chris Cormack 2010-05-20 23:37:14 UTC


---- Reported by pascale.nalon@ensmp.fr 2005-03-16 03:50:23 ----

In circulation module,from the issues page, if you want to link to the borrower
page, a popup is opening, and few seconds later the mainscreen go to the
memberpage too.
So you must click on the back button of the browser to go back to the issues page.
Not very nice.



---- Additional Comments From paul.poulain@biblibre.com 2005-03-16 04:06:41 ----

already fixed in CVS : the popup has been removed & a link to go from the member
to circ has been added



--- Bug imported by chris@bigballofwax.co.nz 2010-05-20 23:37 UTC  ---

This bug was previously known as _bug_ 960 at http://bugs.koha.org/cgi-bin/bugzilla3/show_bug.cgi?id=960

Actual time not defined. Setting to 0.0